Subject: [PATCH v3] virtio: Add platform bus driver for memory mapped virtio device

From: [email-masked] (Rusty Russell)
Date: Wed, 26 Oct 2011 14:36:47 +1030

On Mon, 24 Oct 2011 14:06:00 +0100, Pawel Moll <[email-masked]> wrote:
> On Mon, 2011-10-24 at 03:33 +0100, Rusty Russell wrote:
> > No, that's it I think.  Please send a diff for the documentation, since
> > I'm updating the LyX master and I've already applied your previous
> > version.
> 
> Here it goes (below).

I've applied the corresponding changes to the latest version of the
virtio pci draft spec (0.9.2).  Please check it's accurate...

Direct link to version with change tracking:

http://ozlabs.org/~rusty/virtio-spec/virtio-0.9.2-vs-0.9.1.pdf

Thanks!
Rusty.